h1{
    font-size: 3rem;
    color: #7190f0;
}
.h1{
    font-size: 6.5rem;
}
.h2, .h3, .h4, .h5, h2, h3, h4, h5{
    color: #7190f0;
}
p{
    font-size: 1.3rem;
    font-weight: 500;
}
.round-pred{
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 200px;
    height: 200px;
    color: #fff;
    background: #7190f0;
    border-radius: 50%;
    font-size: 1.6rem;
    line-height: 48px;
    text-align: center;
    padding: 42px 19px;
    font-weight: bolder;
}
.bg-blue{
    background-color: #f0f3fe;
}
.btn-primary{
    border-color: #7190f0;
    background-color: #7190f0;
    border-radius: 80px;
    padding: 15px 50px;
}
.btn-success{
    border-color: #54ed51;
    background-color: #54ed51;
    border-radius: 5px;
    padding: 30px 75px;
    font-size: 1.3rem;
}
.predfooter{
    font-size: 4rem;
    font-weight: 700;
}
.card{
    height: 100%;
}
@media only screen and (max-width: 765px) {
    h1{
        font-size: 2rem;
        color: #7190f0;
    }
    .h1{
        font-size: 4.5rem;
    }
}